Subject: Re: FSL SPI driver question

From: Norbert van Bolhuis <[email-masked]>
Date: Thu, 26 Jan 2012 16:07:17 +0100

Hi Bruce,

On 01/25/12 20:49, [email-masked] wrote:
.
.
.
> Thanks for the reply.  Yes I did find spidev_fdx.c and in fact copied it
> for my tests.  I still see SPICLK active only during the time the 8308 is
> sending data (read cmd + address).  Nothing happens with the clock after
> that when the NvRAM is ready to send data.
>
> Bruce
>

ok, then I don't know.

I doubt this is a spidev or FSP SPI driver problem though.

Questions like:

Could it be a HW problem ?
Is the correct SPI mode used ?
Does it work in u-boot ?

Come to mind in a situation like this.

Norbert.